Зависимость libgio-devel

libgio-devel-2.68.4-alt3
О пакете: GIO input/output framework
  • Назад
  • 1
  • Следующая
Наверх